RubyGems Navigation menu

decidim-api 0.24.3

API engine for decidim

Versies:

  1. 0.25.0.rc3 - September 17, 2021 (17,5 KB)
  2. 0.25.0.rc2 - September 13, 2021 (17,5 KB)
  3. 0.25.0.rc1 - July 28, 2021 (17,5 KB)
  4. 0.24.3 - June 01, 2021 (222 KB)
  5. 0.24.2 - May 07, 2021 (222 KB)
Toon alle versies (96 totaal)

Runtime afhankelijkheden (5):

  • graphiql-rails ~> 1.4, < 1.5
  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • sprockets-es6 ~> 0.9.2
  • Development afhankelijkheden (4):

    Eigenaren:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    6acc1c5cd0a0573496c13021a2b1ac8bed4b8f921fd77b6a0e9229e397dc08bb

    Total downloads 97.791

    Voor deze versie 1.798

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: